Bug 847654 - perl-Verilog-Perl-3.412 is available
perl-Verilog-Perl-3.412 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Verilog-Perl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 04:51 EDT by Upstream Release Monitoring
Modified: 2015-06-23 10:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Verilog-Perl-3.412-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-23 10:08:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-13 04:51:49 EDT
Latest upstream release: 3.316
Current version in Fedora Rawhide: 3.314
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-04 04:55:25 EDT
Latest upstream release: 3.317
Current version in Fedora Rawhide: 3.314
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-11-30 05:44:18 EST
Latest upstream release: 3.318
Current version in Fedora Rawhide: 3.314
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-03-01 05:07:28 EST
Latest upstream release: 3.400
Current version in Fedora Rawhide: 3.314
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-05-23 10:48:10 EDT
Latest upstream release: 3.401
Current version in Fedora Rawhide: 3.314
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-10-20 06:52:45 EDT
Latest upstream release: 3.402
Current version/release in Fedora Rawhide: 3.401-2.fc20
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-03-14 10:47:06 EDT
Latest upstream release: 3.403
Current version/release in Fedora Rawhide: 3.401-2.fc20
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-06-09 07:33:11 EDT
Latest upstream release: 3.404
Current version/release in Fedora Rawhide: 3.401-2.fc20
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-09-23 04:37:24 EDT
Latest upstream release: 3.406
Current version/release in Fedora Rawhide: 3.401-5.fc22
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 9 Upstream Release Monitoring 2014-11-20 18:03:56 EST
Latest upstream release: 3.408
Current version/release in Fedora Rawhide: 3.401-5.fc22
URL: http://cpan.mirror.clemson.edu/authors/id/W/WS/WSNYDER/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 10 Upstream Release Monitoring 2015-02-24 04:36:54 EST
pghmcfc's perl-Verilog-Perl-3.408-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=614462
Comment 11 Upstream Release Monitoring 2015-03-14 21:38:23 EDT
Latest upstream release: 3.410
Current version/release in rawhide: 3.408-1.fc23
URL: http://search.cpan.org/dist/Verilog-Perl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2015-03-14 21:48:27 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9235039
Comment 13 Upstream Release Monitoring 2015-03-17 09:35:47 EDT
Latest upstream release: 3.412
Current version/release in rawhide: 3.408-1.fc23
URL: http://search.cpan.org/dist/Verilog-Perl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2015-03-17 09:45:36 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9252226
Comment 15 Upstream Release Monitoring 2015-06-23 10:07:24 EDT
ppisar's perl-Verilog-Perl-3.412-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=664596

Note You need to log in before you can comment on or make changes to this bug.